Subject: Ticket Assigned - My order no. 8192587401
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 29 Oct 2022 16:11:50 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  My order no. 8192587401  Dear Sir, I received an email from Max saying that my order no. 8192587401 has not been processed. The total amount for my order is 42 k. D. The amount after I made the payment was deducted from my bank account. Please look into the matter as the money had been deducted. And tomorrow I can contact my bank to verify about this and will provide the reference number. Thank you Kind regards Fatima Serajul Haque Mobile:+965 55884358 Kuwait Sent from my Huawei phone https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5068885